/* done: 56 of 56 strings (100 %) */

/* Application */
/*TRWARRX*/"aboutApplication" = "Über ##applicationName##";
/*TRWARRX*/"hideApplication" = "##applicationName## ausblenden";
/*TRWARRX*/"quitApplication" = "##applicationName## beenden";
/*TNXXK3L*/"Services" = "Dienste";
/*E3DTHQ4*/"Hide Others" = "Andere ausblenden";
/*FJKQFK6*/"Show All" = "Alle einblenden";
/*EXA93YQ*/"manageSubscription" = "Abonnements verwalten";

/* File */
/*6RLF7K*/"File" = "Ablage";
/*36ELD*/"New" = "Neu";
/*Y7MPCM*/"Open" = "Öffnen";
/*PM7G4D3*/"Open Recent" = "Benutzte Dokumente";
/*QYLHD7F*/"Clear Menu" = "Menü Löschen";
/*P43NARN*/"Close All" = "Alle schließen";
/*LG34XEQ*/"Close" = "Schließen";
/*66CEQM*/"Save" = "Sichern";
/*TE3GERP*/"Save As" = "Sichern unter";
/*KYE6EFT*/"Revert to Saved" = "Zurücksetzen auf";
/*4RCHPLR*/"Page Setup" = "Papierformat";
/*4J3CY93*/"Print" = "Drucken";

/* Edit */
/*AGMA3K*/"Edit" = "Bearbeiten";
/*JXAQ3M*/"Undo" = "Widerrufen";
/*JEPGMM*/"Redo" = "Wiederholen";
/*AXJCD*/"Cut" = "Ausschneiden";
/*LFYJQK*/"Copy" = "Kopieren";
/*QCKET63*/"Paste" = "Einsetzen";
/*6MAGQYT*/"Delete" = "Löschen";
/*P4T96LL*/"Select All" = "Alle auswählen";
/*7H93KEM*/"Spelling and Grammar" = "Rechtschreibung und Grammatik";
/*7H93KEM*/"Show Spelling and Grammar" = "Rechtschreibung und Grammatik einblenden";
/*343JEYT*/"Check Document Now" = "Dokument jetzt prüfen";
/*JTMQ4ND*/"Check Spelling While Typing" = "Während der Texteingabe prüfen";
/*J9JELGR*/"Check Grammar With Spelling" = "Rechtschreib- und Grammatikprüfung";
/*CJWNGFG*/"Correct Spelling Automatically" = "Rechtschreibung autom. korrigieren";
/*33JQDDT*/"Substitutions" = "Ersetzungen";
/*N77DQCK*/"Show Substitutions" = "Ersetzungen einblenden";
/*67KYEGD*/"Smart Copy/Paste" = "Intelligentes Kopieren/Einsetzen";
/*TXCTRLP*/"Smart Quotes" = "Intelligente Anführungszeichen";
/*97KLYLY*/"Smart Dashes" = "Intelligente Bindestriche";
/*JXJJYJW*/"Smart Links" = "Intelligente Links";
/*PMA999M*/"Text Replacement" = "Text ersetzen";
/*ECRKMXM*/"Transformations" = "Transformationen";
/*LCPQTX6*/"Make Upper Case" = "Großschreibung";
/*XR9R7ED*/"Make Lower Case" = "Kleinschreibung";
/*Q77XAJ6*/"Capitalize" = "Großschreiben";
/*PCHNE33*/"Speech" = "Sprachausgabe";
/*TPH4LWE*/"Start Speaking" = "Sprachausgabe starten";
/*JTQ4WE6*/"Stop Speaking" = "Sprachausgabe stoppen";

/* Window */
/*3AYE7X*/"Window" = "Fenster";
/*QHGWXAX*/"Minimize" = "Im Dock ablegen";
/*CQPTMN*/"Zoom" = "Zoomen";
/*P7JWDFM*/"Bring All to Front" = "Alle nach vorne bringen";

/* Help */
/*AMFDFL*/"Help" = "Hilfe";
/*AYXTYXL*/"applicationHelp" = "##applicationName## Hilfe";
/*TX4J6K6*/"application.feedback.subject" = "##applicationName## Feedback";

// This alert is shown, when the user moves the application while it is running.
/*7QHKLXJ*/"alert.movedWhileAppIsRunning.message" = "##applicationName## wurde verschoben oder umbenannt.";
/*YQLGTL*/"alert.movedWhileAppIsRunning.info" = "Während ##applicationName## läuft, sollte ##applicationName## nicht verschoben oder umbenannt werden.";
